8 résultats trouvés

par pannen
sam. 8 juin 2019 10:29
Forum : Compatibilité matériel
Sujet : Problème d'installation imprimante OKI après installation
Réponses : 3
Vues : 232

Problème d'installation imprimante OKI après installation

Bonjour, J'ai appris à mes dépend que les imprimantes OKI sont disons peut compatible avec Linux, :twisted: Donc mon imprimante c'est installé normalement, juque là pas de problème, mais lors d'impression elle fait un job de bonne qualité, mais après quelques seconde elle m'imprime le message d'erre...
par pannen
jeu. 6 juin 2019 17:31
Forum : Jeux
Sujet : Civilisation 4 ne démarre pas sous playonlinux
Réponses : 3
Vues : 497

Civilisation 4 ne démarre pas sous playonlinux

Bonjour, Après un certain temps sans mon jeux préférer, j'ai pris le mort aux dents avec l'intention de faire marcher se foutu programme, car je ne comprend pas pourquoi, il fonctionnait bien sous la 17 ;) et ne fonctonne plus sous la 19. :oops: J'ai ce message d'erreur lors du démarrage, une idée !...
par pannen
mar. 30 avr. 2019 11:52
Forum : Logiciels
Sujet : Désinstalation de PushScan Impossible
Réponses : 3
Vues : 159

Re: Désinstalation de PushScan Impossible

Super merci,
Je ne savais pas que c'était le paquet oki.
Donc je l'ai désinstallé par synaptic
Bonne journée.
Pascal
par pannen
mar. 30 avr. 2019 10:21
Forum : Logiciels
Sujet : Désinstalation de PushScan Impossible
Réponses : 3
Vues : 159

Désinstalation de PushScan Impossible

Bonjour à tous, Je voulais désinstaller le logiciel PushScan, mais je n'arrive pas à le trouver. :mrgreen: J'ai tenté avec synaptic, il ne le trouve pas Le gestionnaire de logiciel même chose En ligne de commande , non plus et j'ai ce message pannen@pannen:~$ sudo apt-get remove push scan [sudo] Mot...
par pannen
lun. 8 avr. 2019 17:34
Forum : Générale
Sujet : installer xfce4-pulseaudio-plugin pour contrôler le son sous XFCE
Réponses : 6
Vues : 362

installer xfce4-pulseaudio-plugin pour contrôler le son sous XFCE

:l

Boujour à tous,

J'ai installé le XFCE 4 sur mon LMDE et oh surprise je ne trouve plus le réglage du son !

J'ai bien installé le xfce4-pulseaudio-plugin, mais rien y fait, je ne trouve pas ce fichu
contrôle, quelqu'un a une idée !!!! :ugeek:

Merci pour votre aide :B
par pannen
dim. 7 avr. 2019 12:26
Forum : Compatibilité matériel
Sujet : Imprimante multifonction oki mc361
Réponses : 6
Vues : 202

Re: Imprimante multifonction oki mc361

:D Hello à tous, Après quelques tribulation, j'ai trouvé la solution qui sommes toute très simple, la voici: -Supprimer Sane et tous ses fichiers de configuration -Installer le driver OKI pour Debian 64 -Ré installer Sane et configurer le programme "Attention conserver la configuration OKI, donc lor...
par pannen
sam. 6 avr. 2019 20:46
Forum : Compatibilité matériel
Sujet : Imprimante multifonction oki mc361
Réponses : 6
Vues : 202

Re: Imprimante multifonction oki mc361

Bonsoir, Maintenant j'ai ce message d'erreur pannen@pannen:~/Téléchargements/deb$ sudo apt-get install okimfpsdrv_1.7-0_amd64_231225.deb Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des informations d'état... Fait E: Impossible de trouver le paquet okimfpsdrv...
par pannen
sam. 6 avr. 2019 16:51
Forum : Compatibilité matériel
Sujet : Imprimante multifonction oki mc361
Réponses : 6
Vues : 202

Imprimante multifonction oki mc361

;) Bonjour à tous, J'ai dernièrement reçun une imprimantes OKI et j'ai deux problèmes: le premier est que lorsque je veux installer le scanner j'ai cette erreur impossible d'installer une nouvelle version de /usr/share/sane/xsane/doc/sane-oki-doc.html: Aucun fichier ou dossier de ce type le second e...